.TH Xinvest 1  20/5/96
.SH NAME
Xinvest - a personal finance tracking and performance tool.
.SH SYNOPSIS
.B Xinvest [X options]

.SH DESCRIPTION
.PP
.B Xinvest 

With Xinvest you can:

Centralize record keeping by storing all transactions in account 
specific files.
  
Calculate total and annualized returns including the effects of 
buys, sells, and dividends. This provides a means of comparing the 
results of all accounts in a portfolio, be they CDs, bonds, mutual 
funds, or your checking account.

View various transaction parameters such as share price, shares per 
transaction, transaction cost, transaction value (at current price), 
dividends, and/or cumulative and moving averages of the above.  
Plots are transaction based bar or date based x-y charts.

View overall value weightings of accounts in a portfolio.  
Specify categories, what percent of an account is in that category, 
and which accounts are of interest and Xinvest will tell you the 
value and percentage of all categories in the defined portfolio.  
Predefined is a account category to view weighting, of accounts in 
the total portfolio.  Categories are hierarchical, so you can zoom 
into the makeup of your portfolio.  View in text and pie chart form.

A Financial calculator with common equations is provided.  Included 
are FV, PV, FV of sum of payments, and periodic loan payments.

Hopefully, all of this is displayed using  an easy-to-use, 
point-and-click interface.  There are no command line switches, 
dot files, and X resources are limited to color and font selection 
allowing you to tailor the look of the tool to your own preferences.


.SH AUTHOR
Mark Buser
buser@tartan.com
